@media screen and (min-width: 50px) and (max-width: 767px) {
    .meet-our-first-developer, .meet-our-second-developer, .meet-our-third-developer{
 /* max-width: 116px; */
 width: 100%;
height: 60vh;
margin-bottom:5%;
border-radius: 10px;
background-color: #D9D9D9;
 /* margin: auto; */
}
.meet-our-f-developer{
  display: none;
}
.meet-our-developer{
  padding-top: 15%;
      background-position: top;
}
.meet-our-developer-heading h2 {
  font-family: 'Montserrat-Bold';
font-size: 30px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;
color: rgba(10, 113, 185, 1);
        margin-top: 10%;
}
.meet-our-developer-heading p{
  font-family: 'Montserrat-Regular';
font-size: clamp(20px, 4vw,25px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #ffffff;
}
/* .meet-our-first-developer{
  margin-top: 5%;
} */
.what-we-offer-card-wrapper{
    
    border-radius: 14px;
    max-width: 139px;
    width: 100%;
  /* height: 144px; */
    
    overflow: hidden;
    text-align: center;
}
.websculpture-hero-section{
  margin-top: 0% !important;
}
/* .what-we-offer-background-image {
  max-width: 405px;
  aspect-ratio: 405 / 747;
} */
.what-we-offer-text h2{
   font-family: 'Montserrat-Bold';

font-size:  47px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;
padding-top: 12% !important;

}
.result-box{
  flex-direction: column;
  text-align: center;
}
.result-box img{
  max-width: 375px;
    height: auto;
    aspect-ratio: 375/360;


}
.adding-agile-logo-mobile img{
  display: block;
}
.empowering-btn-agile{
margin-top: 0%;
}
.result-text h3{
  font-size: 80px;
}
.what-we-offer-card-title {
    font-family: 'Montserrat-Bold';
font-size: 11px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;
color: #FFFFFF;
}
.mobile-cards{
    display: none;
}
.view-profile-link {
    padding: 7px 23px;
    background-color: #ffffff;
    color: #000000;
    text-decoration: none;
    border-radius: 30px;
    font-family: Montserrat;
    font-size: 5px;
    font-weight: 600;
    transition: all 0.3s ease;
}
.websculpture-subtitle-2{
    font-family: Montserrat !important; 
font-weight: 700 !important;
font-style: Bold !important;
font-size: 32px !important;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #0A71B9 !important;
}
.websculpture-title{
    font-family: 'Montserrat-Bold';
font-size: 32px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
background: linear-gradient(90deg, #EAFF00 0%, #FF2B00 43.28%, #FF8500 100%);
-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
/* .websculpture-logo {
    width: 100%;



} */
.websculpture-description {
    font-family: 'Montserrat-Regular';
font-size: 12px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #FFFFFF;
}
  .websculpture-hero-container {
    padding-bottom: 120px;
  }
  .websculpture-triangle {
    bottom: -10px;
    width: 100%;
  }
  .home-card-2, .home-card-3, .home-card-4, .home-card-1{
  /* background: linear-gradient(270deg, rgba(10, 113, 185, 0.5) 0%, rgba(68, 172, 245, 0.5) 100%)!important; */

    /* max-width: 115px ; */
    width: 100%;
height: 43px ;
 
   background:
    linear-gradient(270deg, rgba(10,113,185,0.5), rgba(68,172,245,0.5)) padding-box,
    linear-gradient(75.68deg, #0000, rgba(24,24,24,0)) border-box;

  border: 1px solid transparent;
  border-radius: 8px;

  backdrop-filter: blur(40px);
  -webkit-backdrop-filter: blur(40px);
padding: 5% !important;

}
.home-card-paragraph{
  display: none;
}
.home-card-heading {
  font-family: Montserrat !important;
        font-weight: 700 !important;
        font-style: normal !important;
        font-size: clamp(8px, 2.5vw, 9px) !important;
        line-height: 112% !important;
        letter-spacing: 0% !important;
}
.home-chat-card-mobile{
  /* max-width:402px ; */
height: 176px;
/* aspect-ratio: 402 / 300; */
width: 100%;
border-radius: 10px ;
border-width: 1px !important;

}
.chatbot-response {
  margin-bottom: 4%;
}
.home-faq-cards{
  display: flex;
}
.home-search-input{
  /* width: 204px !important; */
height: 30px !important;
border-radius: 10px !important;
border-width: 1px !important;

}
.home-card-4-mobile{
  display: none !important;
}
.home-search-input{
          max-width: 330px !important;
        width: 100% !important;
        height: 42px !important;
}
.blog-card-paragraph p{
  font-size: 14px;
}
.home-chat-card small{
  font-family: 'Montserrat-Bold';

font-size: 16px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
color: rgba(0, 0, 0, 1);
}
.home-chat-card h4{
   font-family: 'Montserrat-Bold';

font-size: 16px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
color: rgba(0, 0, 0, 1);
}
    .home-card-heading{
      font-size: 9px !important;
    }
    .home-faq-title{
      font-family: Montserrat !important;
font-weight: 700 !important;
font-style: Bold !important;
font-size: 48px !important;
leading-trim: NONE !important;
line-height: 112.00000000000001%;
letter-spacing: 0%;

    }
    .home-right-col{
      margin-top: 4% !important;
    }
    .home-faq-title-tablet{
      display: none;
    }
     .kot-title{
    font-family: 'Montserrat-Extra-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: clamp(33px , 3vw, 40px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
padding-top: 0%;
color: #0A71B9;
   }
   .kot-paragraph{
font-family: 'Montserrat-Regular';
font-size: clamp(20px, 2vw, 24px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

        padding-right: 8%;
color: #000000;
   }
   .kot-paragraph span{
font-family: 'Montserrat-Bold';
font-size: clamp(22px, 2vw, 24px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;


color: #000000;
   }
   .glob-image-mobile{
      position: relative;
  overflow: hidden;
  min-height: auto;
   }
   .glob-image-mobile::before{
            width: 100%;
        height: 262px;
        inset: 2% 0% 0% 0%;
         content: "";
  position: absolute;

  background-image: url("../images/main-bg-image/glob.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  transform: rotate(-22.16deg); /* 🎯 EXACT FIGMA VALUE */
  transform-origin: center;

  z-index: -1;
   }
      .resylt-the-spark-faq{
          position: relative;
  overflow: hidden;
  min-height: auto;
      }
      .resylt-the-spark-faq::before{
         width: 100%;
        height: 278px;
        inset: 0% 0% 0% 20%;
         content: "";
  position: absolute;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  transform: rotate(-22.16deg); /* 🎯 EXACT FIGMA VALUE */
  transform-origin: center;

  z-index: -1;
      }
      .result-header h2{
        padding-top: 1%;
      }
   .career-section-3-main-image{
    height: auto;
   }
   .career-section-3-main-image::before{
            width: 100%;
        height: 262px;
        inset: 0% 0% 0% 18%;
   }
   .how-we-help h2{
    font-size: 20px;
   }
    .new-globe-section-addtion{
           height: auto;
           margin-top: 0%;
       }
        .new-globe-section-addtion::before{
            width: 100%;
        height: 278px;
        inset: 3% 0% 0% 18%;
   }
   .mobile-text-align-change {
    margin-left: 0% !important;
    margin-right: 0% !important;
   }
   .secton-3-intership-text{
    padding-top: 13%;
   }
   .kot-Glance {
    background-position: right top;
    margin-top: 0%;
   }
    .carousel-control-prev {
    left: 57% !important;
  }

  .carousel-control-next {
    right: 2% !important;
  }

.why-kot-card {
 padding: 0%;
}
.why-kot-card p {
    width: 315px;
    padding-right: 22px;
    font-family: 'Montserrat-Regular';
font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

    color: #000000;
}
.support-section-input input{
  width: 289px !important;
height: 25px !important;
        border-radius: 2px;

    padding: 5%;
}
.support-arrow-btn{
  display: none !important;
}
.help-divider{
  display: none;
}
.help-layout{
  display: flow;
}
.support-section-input{
display: flex;
    justify-content: center;
}
.mobile-pattern{
  display: none !important;
}
.explore-tabs{
  
}

.explore-tabs li{
font-size: clamp(10px, 0.8vw, 11px) !important;
}
.need-help-2{
  font-family: 'Montserrat-Extra-Bold'!important;
font-weight: 900!important;
font-style: Black!important;
font-size: 20px!important;
leading-trim: NONE!important;
line-height: 100%!important;
letter-spacing: 0%!important;
text-align: center!important;

}
.career-section-2-text h6{
  font-family: 'Montserrat-Bold';

font-size: 24px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;

}
.support-slider-item img{
  max-width: 269px;
  aspect-ratio: 269 / 152;
  height: auto;
}
.alternate-changing{
  display: flex;
    justify-content: center;
    align-items: center;
    gap: 72px;
}
.login-btn{
  display: inline-block;
  text-decoration: none;
  padding:6px 22px;
  background-color:#0C72BA;

  border-radius: 50px;
  font-size: 16px;
  font-weight: 500;
}
.login-btn a{
  color: #fff;
}
.support-slider{
  padding-bottom: 0%;
}
.need-hlp-text h2{
   font-family: 'Montserrat-Extra-Bold'!important;
font-weight: 900!important;
font-style: Black!important;
font-size: 20px!important;
leading-trim: NONE!important;
line-height: 100%!important;
letter-spacing: 0%!important;
text-align: center!important;
}
.explore-section{
  /* padding-top: 34%; */
  padding-bottom: 0%;
}
.saas-row{
        /* flex-direction:column; */
    }
.explore-section {
  padding: 0px 0px;
}
    .saas-left,
    .saas-right{
        width:100%;
        margin-left:0;
        /* border-radius:3px; */
        height: 29px;
    }
.saas-number{
font-family: 'Montserrat-Bold';

font-size: 8px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-transform: uppercase;

}
.sets-agile-apps-section-1-1{
  min-height: auto;
  height: auto;
}
.mobile-layout-changing-add{
  display: none;
}
.saas-number-1{
font-family: 'Montserrat-Bold';

font-size: 8px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-transform: uppercase;

}
    .saas-right p{
   font-family: 'Montserrat-Medium';

font-size: 7px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

    }
    .saas-left{
      font-family: 'Montserrat-Bold';

font-size: 8px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

    }
    .sets-agile-apps-heading{
      padding-top: 0%;
    }
    .sets-agile-apps-heading h2{
      font-family: 'Montserrat-Extra-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: 24px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #A53692;
padding-left: 18%;
padding-right: 18%;
    }
    /* .saas-right{
        margin-top:12px;
    } */
    #global-footer{
      margin-top: 3% !important;
    }
    .empowering-text-paragraph {
        

            border: 2px solid #A53692 none !important;
    border-radius: 20px none !important;

    backdrop-filter: blur(25px) none !important;

    }
    
     .agile-apps-offer{
        padding-left:20px;
        padding-right:20px;
    }

    .agile-apps-offer-card{
        width:100%;
        max-width:298px;
        height:160px;
    }

    .agile-apps-offer-card h5{
      font-family: 'Montserrat-Bold';
font-size: 16px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #000000;
width: 240px !important;
    }
.agile-apps-offer-card p{
      font-family: 'Montserrat-Regular';
font-size: 10px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #000000;
width: 233px !important;
    }
        .empowering-heading h2{
      font-family: 'Montserrat-Bold';
font-size: clamp(15px, 1vw,20px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #A53692;
padding-top: 3%;
    }
    .empowering-text-paragraph{
     
    height: auto;
    border:none !important;
    border-radius: none !important;
    backdrop-filter: none !important;
    justify-content: start;
    }
    .career-main-image-section {
      margin-top: 0% !important;
    }
    .empowering-text-paragraph p{
      width: 170px;
      font-family: 'Montserrat-Light';


font-size: 10px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #000;

    }
     .support-section-bg{
  margin-top: 0% !important;
 }
    .empowering-btn-agile{
      width: 106px;
height: 28px;

border-radius: 110px;
margin-top: -2%;
    margin-bottom: 8%;
    }
    .empowering-btn-agile a{
      font-family: 'Montserrat-Bold';
font-size: 7px;
leading-trim: NONE;
line-height: 53.49px;
letter-spacing: 0%;
text-align: center;

color: #FFFFFF;
    }
  .new-btn-service-add{
  gap: 15px;
}
    .empowering-section-2 img{
    
      width: 100%;
        height: 241px;


    }
    .empowering-section-2-bg{
      background-image: none ;
    background-size: none;
    background-repeat: none;
    }
    .graphoria-hero__para p{
  font-size: 6px !important;
  width: 147px;
  font-family: 'Montserrat-Regular' !important; 
  line-height: 100%;
  margin-bottom: 2px;
  margin-top: 0%;
}
.graphoria-hero__content{
  padding-left: 0%;
  padding-bottom: clamp(0px, 0.022vw, 11px);
}
.graphoria-btn{
      height: 16px;
    padding: 5px 5px;
    font-size: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.graphoria-hero__buttons {
    margin-top: 12px;
    display: flex;
    gap: 6px;
    flex-wrap: nowrap;
    margin-top: 0%;
    margin-bottom: 5%;
}
.graphoria-heading-1{
  margin-bottom: 0%;
}
.graphoria-heading-2{
  margin-bottom: 0%;
}
.graphoria-heading-3{
  margin-bottom: 0%;
}
    .sets-agile-apps-section{
      display: none;
    }
    .saas-main{
      /* display: none; */
    }
     .mobile-heading-agile {

display: none;
    }
    .websculpture-btn-1{
      
    padding: 12px 32px;
   
   
    color: #fff;
    text-decoration: none;
    
    transition: 0.3s ease;
    font-size: 11px;
    font-family: 'Montserrat-Bold' !important;
}
     .graphoria-card{ width: 170px; border-radius: 14px; }
  .graphoria-card__img{ height: 25vh; }
  .graphoria-our-text-strip{
    gap: 15px !important;
  }
  .graphoria-card__label{
    font-size: 10px;
    padding: 15px 12px 15px;
  }
    .empowering-heading{
      display: block;
    }
       .mobile-heading-agile h2 {
        font-family: 'Montserrat-Bold';
font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #A53692;
}
.agile-apps-offer-read-more {
  font-family: 'Montserrat-Bold';
font-size: 13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #000000;
}
.emporing-business{
  overflow: hidden;
    margin-top: 0% !important;
}
  .what-we-do-img{
      overflow: hidden;
    }
    .result-header-paragraph p{
      margin-bottom: 0%;
    }
    .what-we-do-img img{
               width: 140% !important;
               padding-top: 5%;
    }
     .quality-flawless-bg h2{
   font-family: 'Montserrat-Bold';

font-size: 80px!important;
leading-trim: NONE!important;
line-height: 80px!important;
letter-spacing: 0%!important;
text-align: center!important;

background: linear-gradient(100.31deg, #A7EFFF 6.12%, #000000 100%) !important;
  background-clip: text !important;
  -webkit-background-clip: text !important;
  color: transparent !important;
border: 1px solid #FFFFFF!important;
}
.why-join-kot-text-heading p{
  font-family:' Montserrat-Regular';

font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
padding-left: 3%;
padding-right: 3%;
}
.why-join-kot-text-heading h2{
  font-family: 'Montserrat-Extra-Bold';
font-weight: 900 !important;

font-size: 40px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
padding-top: 16%;

}
.need-help-text-bg{
  display: none;
}
.need-help-bg-text-mobile{
background: linear-gradient(90deg, #FF4000 0%, #B93AE6 48.56%, #0A71B9 100%);
padding-top: 5%;
padding-bottom: 5%;

}
.need-help-bg-text-mobile h5{
display: block;
 font-family: 'Montserrat-Bold';
font-size: 12px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;
color: #FFFFFF;
padding-left: 6%;
padding-right: 6%;
margin-bottom: 0%;
}
.need-help-bg-text-mobile p{
  display: block;
font-family: 'Montserrat-Medium';

font-size: 12px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;

color: #FFFFFF;
padding-left: 6%;
padding-right: 6%;
}


.need-help-bg-text p {
display: none;
}
.need-help-bg-text span{
 display: none;
}

.how-we-help h2{
  margin-bottom: 4%;
}
.support-main-bg-image {
    position: relative;
    overflow: hidden;
    min-height: auto;
}

.support-main-bg-image::before {
    content: "";

    inset: 19% 0% -13% 1%;
    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: rotate(-0.41deg);
    transform-origin: center;
    z-index: -1;
    width: 100%;
    height: 482px;
}
.why-join-wrapper{
  padding-top: 0% !important;
  margin-top: -5% !important;
}
.why-kot-card p{
  font-family: 'Montserrat-Regular';

font-size: clamp(16px, 2vw, 20px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
max-width: 100%;
}
.carousel-nav{
            justify-content: end;
        margin-right: 9%;
        margin-top: 6%;
  }

  
  .why-kot-card-image-mission{
            height: 202px;
        max-width: 337px;
        width: 100%;
        padding-left: 40px;
        padding-top: 40px;
  }
 
  .why-kot-card h6{
    font-family: 'Montserrat-Bold';
font-size: 24px;

line-height: 100%;
letter-spacing: 0%;

  }
  .why-join-wrapper {
    padding-left: 0% !important;
  }
  .app-sculpt-mobile-heading {
    font-family: 'Montserrat-Extra-Bold';

font-size: clamp(11px, 1vw, 13px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;

  }
  .what-we-offer-text-service{
    display: none;
  }
  .mobile-heading-app-sculpt  {
    display: none;
  }
  .mobile-paragraph-app-sculpt{
    display: none;
  }
  .app-sculpt-mobile-paragraph{
    display: none;
  }
  .app-sculpt-mobile-button{
   
max-width: 100px;
    width: 100%;
    height: 30px;
   

  }
  .images-mobile-appsec {
    margin-bottom: 4%;
  }
  .images-mobile-appsec img{
         
        height: auto;
        width: 100%;

}
   .app-sculpt-mobile-button a{
    font-family: 'Montserrat-Bold';

font-size: clamp(8px, 1vw, 13px);
leading-trim: NONE;
line-height: 53.49px;
letter-spacing: 0%;
text-align: center;

   }
       
   .andoride-solution-heading h2{
font-family: 'Montserrat-Extra-Bold';
font-size: clamp(20px, 3vw ,25px);
padding-left: 15%;
    padding-right: 15%;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;

   }
   .andorid-solution-card-1{
    width: 120px;
height: 78px;

border-radius: 9px;

border-width: 1px;

   }
   .android-card-paragraph p{
    font-family: 'Montserrat-Regular';

font-size: 8px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

   }
.responsive-layout-cl{
  margin-top: -14% !important;
}
.our-purpoos-heading-1 {
  font-family: 'Montserrat-Bold';

font-size: 13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

}
.our-purpoos-heading-2{
   font-family: 'Montserrat-Bold';

font-size: 13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
}
   .android-card-head h2{
    font-family: 'Montserrat-Bold';

font-size: 15px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;


   }
   .card-section-btn-app-sctupl a{
    height: 30px;
        padding: 2%;


   }

   .home-page-banner{
    margin-top: 0%;
   }
   .home-page-banner{
    width: 100%;
    
    height: 181px;
   }
   .saas-main-heading {
    display: none;
   }
     .saas-main-heading-mob-tab{
  font-family: 'Montserrat-Extra-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: 40px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #A53692;
padding-bottom: 3%;
display: block;
}
.mobile-tab-image{
display: flex;
    justify-content: center;
   
}
.mobile-tab-image img{
   /* max-width: 343px; */
    height: auto;
    width: 100%;
    /* aspect-ratio: 343 / 548; */
}
.glob-bgimage::before{
            width: 100%;
        height: 197px;
                     inset: 71% 0% 0% 22%;

         content: "";
  position: absolute;

  background-image: url("../images/main-bg-image/glob.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  transform: rotate(89.77deg); /* 🎯 EXACT FIGMA VALUE */
  transform-origin: center;

  z-index: -1;

 


   }
.agile-apps-offer-title{
  font-family: 'Montserrat-Extra-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: 24px;

line-height: 100%;
letter-spacing: 0%;
text-align: center;

}
.mobile-layout-changing-add h2{
  font-family: 'Montserrat-Extra-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: 24px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #A53692;
display: block;
padding-top: 2%;
padding-bottom: 4%;

}
.agile-apps-offer-para{
  font-family: 'Montserrat-Regular';

font-size: 15px;

line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #000000;
}
.mobile-image-change-layout img{
  display: block;
  width: 100%;
  height: auto;

}
.mobile-image-change-layout {
  display: flex;
    justify-content: center;
}
.app-sculpt-service-heading h2{
  font-family: 'Montserrat-Bold';

font-size: 14px;

line-height: 100%;
padding-top: 0%;
text-align: center;
/* 
 */

}
.app-sculpt-service-paragraph p{
font-family: 'Montserrat-Regular';
        font-size: 12px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;
        padding-left: 0%;
        padding-right: 0%;
padding-bottom: 0%;
color: #000000;
}
.tree-image-text h2{
  font-family: 'Montserrat-Bold';

font-size: clamp(15px, 2vw, 18px);

text-align: center;
color: rgba(236, 38, 143, 1);
display: block;
}
.tree-image-text p{
  font-family: 'Montserrat-Regular';

font-size: clamp(10px , 1vw, 13px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
display: block;
}
.app-sculpt-service-btn{
  max-width: 107px;
height: 31px;
aspect-ratio: 107/31;
border-radius: 6px;
border-width: 1px;
border-style: dashed;
dashes: 4.720000267028809, 4.720000267028809;
margin-top: 0%;
}
  .graphoria-hero{
      margin-top: 0% !important;
      background-size: cover !important;
    }
    .career-card h6{
     
      font-family: 'Montserrat-Bold';

font-size: 22px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #000000;
    }
    .career-card p{
    font-family: 'Montserrat-Regular';

font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #000000;
   }
.app-sculpt-service-btn a{
  font-family: 'Montserrat-Bold';

font-size: 10px;

line-height: 53.49px;
letter-spacing: 0%;
text-align: center;

}

 .app-sculpt-service{
  margin-top: 0% !important;
 }
.app-sculpt-service{
        aspect-ratio: 375 / 267;
        height: auto;
        background-size: 739px 446px;
        background-position-y: -57%;
}
.images-tree-appsec img{
  
  height: auto;
  width: 100%;
  margin-bottom: 4%;
}

.some-solution-heading h2{
  font-family: 'Montserrat-Bold';

font-size: 16px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;

}
.app-sculpt-last-section-heading{
  font-family: 'Montserrat-Regular';

font-size: 13px;

line-height: 100%;
letter-spacing: 0%;

}
.app-sculpt-last-section-paragraph{
    font-family: 'Montserrat-Regular';

font-size: clamp(10px , 1vw, 13px);

line-height: 100%;
letter-spacing: 0%;
}
.app-sculpt-last-section-content{
 
    top: 0%;
    left: 0%;
   
}
.need-help-bg-text p{
font-family: 'Montserrat-Bold';

font-size: 12px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;


}
.need-help-bg-text span{
font-family: 'Montserrat-Medium';

font-size: 12px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;

}
.need-hlp-text {
  padding-top: 2%;
}
 .ios-mobile-text h2{
    font-family: 'Montserrat-Bold';

font-size: clamp(17px, 3vw, 24px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;

  }
.ios-mobile-text p{
  font-family: 'Montserrat-Regular';

font-size: 13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #000000;
padding-left: 10%;
padding-right: 10%;
}
.engineering-the-future{
    padding-bottom: 35%;
    margin-top: 4% !important;
  }

  .moving-bg img{
    width: clamp(700px, 220vw, 1300px);
  }

  .engineering-the-future-heading h2{
   font-family: 'Montserrat-Bold';

font-size: clamp(22px, 1.8vw, 25px) !important;


line-height: 100% !important;
letter-spacing: 0% !important;
text-align: center !important;
color: rgba(0, 0, 0, 1) !important;
    padding: 8% 6% 4% !important;
  }

  .engineering-the-future-paragraph p{
    font-family: 'Montserrat-Regular'!important;



line-height: 100%!important;
letter-spacing: 0%!important;
text-align: center!important;

    font-size: clamp(14px, 2vw, 17px)!important;
   
    padding: 2% 6% 8% !important;
  }

  .engineering-the-future-btn{
    width: 150px !important;
    height: 42px !important;

border-radius: 50px !important;
border-width: 1px !important;
border-style: dashed !important;
dashes: 4.720000267028809, 4.720000267028809 !important;

  }

  .engineering-the-future-btn a{
    font-family: 'Montserrat-Bold'!important;

font-size: 13px !important;

line-height: 53.49px !important;
letter-spacing: 0% !important;
text-align: center !important;
   
  }

  body .bg-overlap-img{
    display: none !important;
  }
  .mobile-view-flawlessx-bg img{
   display: block !important;
  width: 100%;
  }
  .what-we-offer-flawless h2{
    font-family: 'Montserrat-Bold'!important;

font-size: 30px!important;

line-height: 100%!important;
letter-spacing: 0%!important;
color: #17D4FF!important;

  }
  .what-we-offer-flawless{
padding-left: 2% !important;
padding-right: 2% !important;
  }
  .what-we-offer-flawless p {
      font-family: 'Montserrat-Regular'!important;

font-size: 13px !important;

line-height: 100%!important;
letter-spacing: 0% !important;
text-align: center !important;

  }
  .chalenges-we-solve-text h2{
    font-family: 'Montserrat-Bold'!important;

font-size: 30px!important;
padding-top: 0% !important;
line-height: 100%!important;
letter-spacing: 0%!important;
text-align: center;
font-variant: small-caps!important;
color: #17D4FF!important;
  }
  .our-purpose-we-create{
    height: 30vh;
  }
  .graphoria-our-text-strip{
 padding-top: 7%;
 padding-bottom: 5%;
  }
  .our-purpose-text p{
    font-family: 'Montserrat-Medium';

font-size: 10px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #000000;
margin-bottom: 0%;
  }
  .our-purpose-bottom{
    margin-top: -14%;
  }
  .dark-mode-changing-logo img{
    width: 30%;
  }
  .what-we-do-bg-img {
    height:90vh;
  }
  .home-page-banner {
    margin-top: 0% !important;
  }
  .career-card{
      padding-left: 5%;
    padding-right: 3%;
}
.career-section-card-first-img{
  width: 20%;
}
.adding-agile-logo{
  display: none;
}
.rotating-circle{
  position: absolute;
    left: 50%;
    width: 796px;
    height: 580px;
    transform: translateX(-50%);
    border-radius: 50%;
    background-image: url(../images/Appsculp/animation.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    animation: rotateCircle 18s linear infinite;
    z-index: 1;
    top: 38%;
}
.new-btn-add{
  gap: 15px;
}
.new-btn-addition-fig{
  gap: 13px !important;
}
.career-card-image-mission{
    padding-left: 5%;
    padding-top: 20%;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .career-card-image-mission{
    padding-left: 16%;
    padding-top: 13%;
  }
  .graphoria-card__img{
    height: 45vh;
  }

}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .responsive-layout-cl{
  margin-top: -13% !important;
}
  .meet-our-first-developer, .meet-our-second-developer, .meet-our-third-developer{
 width: 208px;
height: 370px;

border-radius: 10px;
background-color: #D9D9D9;
 margin: auto;
}
.new-btn-add{
  gap: 22px;
}
.home-page-banner {
    margin-top: 0% !important;
  }
.career-main-image-section {
      margin-top: 0% !important;
    }
.meet-our-f-developer{
  display: none;
}
.what-we-offer-text-web h2 {
   font-family: 'Montserrat-Bold';
font-size: 40px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;
color: #000000 !important;
max-width: 380px;
width: 100%;


}
.meet-our-developer-heading p{
    max-width: 601px;
    width: 100%;
font-family: 'Montserrat-Regular';
font-size: 15px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;


}
.what-we-offer-description{
    font-family: 'Montserrat-Regular';
font-size: 16px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #000000 !important;
max-width: 582px;
width: 100%;
}
.what-we-offer-title{
    font-family: 'Montserrat-Bold';
font-size: 40px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;
color: #FFFFFF;
}
.tablet-card {
    display: none;
}
.home-card-2, .home-card-3, .home-card-4, .home-card-1{
  /* background: linear-gradient(270deg, rgba(10, 113, 185, 0.5) 0%, rgba(68, 172, 245, 0.5) 100%)!important; */

    width: 203px;
height: 76px;



 
    /* border-radius: 15px ;
    border-width: 1px; */
    border: 1px solid;

/* border-image-source: linear-gradient(75.68deg, #000000 1.67%, rgba(0, 0, 0, 0) 100%) !important; */



background:
    linear-gradient(270deg, rgba(10,113,185,0.5), rgba(68,172,245,0.5)) padding-box,
    linear-gradient(75.68deg, #0000, rgba(24,24,24,0)) border-box;

  border: 1px solid transparent;
  border-radius: 8px;

  backdrop-filter: blur(40px);
  -webkit-backdrop-filter: blur(40px);
padding: 5% !important;

}
.home-card-paragraph{
  display: none;
}
.new-btn-service-add{
  gap: 22px;
}
.home-card-heading {
  font-family: Montserrat !important;
        font-weight: 700 !important;
        font-style: normal !important;
        font-size: clamp(8px, 2.5vw, 9px) !important;
        line-height: 112% !important;
        letter-spacing: 0% !important;
}
.home-chat-card-mobile{
  /* max-width:401px ; */
height: 311px;
width: 100%;
border-radius: 10px ;
border-width: 1px !important;

}
/* .home-faq-cards{
  display: flex;
} */
.home-search-input{
  width: 204px !important;
height: 30px !important;
border-radius: 10px !important;
border-width: 1px !important;

}

.home-card-4-mobile{
 
}
.explore-section{
  padding: 0%;
}
.support-main-bg-image{
  /* padding-bottom: 36%; */
}
.support-main-bg-image{
  position: relative;
    overflow: hidden;
    min-height: auto;
}
.support-main-bg-image::before {
           content: "";
        position: absolute;
        inset: 27% 0% 0% 3%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        transform: rotate(0.01deg);
        z-index: -1;
        width: 100%;
        height: 941px;
}
#global-footer{
  margin-top: 5% !important;
}

.home-search-input{
          max-width: 374px !important;
        width: 100% !important;
        height: 30px !important;
}
.blog-card-paragraph p{
  font-size: 12px;
}
    .home-card-heading{
      font-size: 15px !important;
    }
    .home-faq-title-tablet{
      display: block !important;
   font-family: Montserrat !important;
font-weight: 700 !important;
font-style: Bold !important;
font-size: 48px !important;
leading-trim: NONE !important;
line-height: 112.00000000000001% !important;
letter-spacing: 0% !important;
color: #0A71B9 !important;

    }
   .home-faq-title{
    display: block;
   } 
   .kot-title{
   font-family: 'Montserrat-Extra-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: 52px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #0A71B9;
padding-top: 0%;
   }
   .kot-paragraph{
font-family: 'Montserrat-Regular';
font-size: 24px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #000000;
   }
   .kot-paragraph span{
font-family: 'Montserrat-Bold';
font-size: 24px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #000000;
   }
   .emporing-business{
    margin-top: 0% !important;
   }
    .kot-Glance {
    background-position: right top;
   }
   .how-we-help h2{
    font-family: 'Montserrat-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: 64px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #0E0E0F;
   }
   .explore-heading {
   font-family: 'Montserrat-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: 48px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #000000;
   }
   .mobile-pattern{
  display: none !important;
}
.sets-agile-apps-heading h2 {
        font-size: 34px;
    }

    .sets-agile-apps-wrapper {
        flex-direction: column;
    }

    .sets-agile-apps-card {
        position: static;
        margin: 15px auto;
        width: 90%;
    }

    .sets-agile-apps-phone-text {
        font-size: 30px;
    }
     .agile-apps-offer{
        padding-left:20px;
        padding-right:20px;
    }

    .agile-apps-offer-card{
        width:100%;
        max-width:429px;
        height:auto;
    }

    .agile-apps-offer-card h5,
    .agile-apps-offer-card p{
        width:100%;
    }
    .empowering-heading h2{
      font-family: 'Montserrat-Bold';
font-size: 32px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #A53692;
padding-top: 5%;
    }
    .graphoria-hero{
      margin-top: 0% !important;
   
    }
    .empowering-text-paragraph{
     
    
    border:none !important;
    border-radius: none !important;
    backdrop-filter: none !important;
    justify-content: start;
    }
    .empowering-text-paragraph p{
      width: 371px;
      font-family: 'Montserrat-Light';

font-size: 15px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

    }
    .adding-agile-logo {
      display: none;
    }
    .empowering-btn-agile{
      width: 221px;
height: 59px;
margin-top: 0%;
border-radius: 15.73px;

    }
    .empowering-btn-agile a{
      font-family: 'Montserrat-Bold';
font-size: 13.17px;
leading-trim: NONE;
line-height: 53.49px;
letter-spacing: 0%;
text-align: center;
color: #FFFFFF;
    }
    .empowering-section-2 img{
      width: 100%;
height: 378px;


    }
    .empowering-text-paragraph{
      height: auto;
    }
    .websculpture-hero-section{
      margin-top: 0% !important;
    }
    .sets-agile-apps-section{
      display: none;
    }
    .saas-main{
      /* display: none; */
    }
    .saas-number{
      font-family: 'Montserrat-Bold';

font-size: 15px;

line-height: 100%;
text-transform: uppercase;

    }
    .saas-left{
      font-family: 'Montserrat-Bold';
height: 58px;
font-size: 13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

    }
    .saas-right{
font-family: 'Montserrat-Medium';
height: 58px;
font-size: 13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

    }
        .saas-right p{
font-family: 'Montserrat-Medium';
height: 58px;
font-size: 13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
display: flex;
        justify-content: center;
        align-items: center;
    }
    .saas-number-1{
      font-size: 15px;
    }
    .mobile-heading-agile{
      display: none;
    }
    .what-we-do-img{
      overflow: hidden;
    }
    .what-we-do-img img{
               width: 140% !important;
    }
    .quality-flawless-bg{
  background-image: url(../images/Flawless/Frame171277067.png) none !important;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top:8%;
  padding-bottom: 7%;
}
    .quality-flawless-bg h2{
  font-family: Montserrat!important;
font-weight: 700 !important;
font-style: Bold!important;
font-size: 170px !important;
leading-trim: NONE;
line-height: 160px !important;
letter-spacing: 0%;
text-align: center!important;

background: linear-gradient(100.31deg, #A7EFFF 6.12%, #000000 100%) !important;
  background-clip: text !important;
  -webkit-background-clip: text !important;
  color: transparent !important;
border: 1px solid #FFFFFF!important;
}
.why-kot-card p {
    width: 315px;
    padding-right: 22px;
    font-family: 'Montserrat-Regular';
font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

    color: #000000;
}
.why-kot-card-image-mission {
            max-width: 500px;
        height: 300px;
        width: 100%;
}
.why-kot-card h6 {
  padding-top: 7%;
}
  .some-solution-heading h2{
    font-family: 'Montserrat-Bold';

font-size: 34.13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
padding-left: 14%;
padding-right: 14%;
  }
  .app-sculpt-last-section-paragraph{
    font-family: 'Montserrat-Regular';

font-size: 18.67px;

line-height: 100%;
letter-spacing: 0%;

  }
 .images-mobile-appsec img{
  width: 100%;

        max-width: 729px;
        aspect-ratio: 729 / 500;
        height: auto;
}

 .images-tree-appsec img{
  width: 100%;
  max-width: 770px;
        aspect-ratio: 770 / 550;
        margin-bottom: 4%;
  
}

  .andoride-solution-heading h2{
    font-family: 'Montserrat-Extra-Bold';

font-size: 42px;

line-height: 112.00000000000001%;
letter-spacing: 0%;
    padding-left: 10%;
    padding-right: 10%;


  }
  .app-sculpt-mobile-heading{
    display: none;
  }
  .mobile-heading-app-sculpt{
    font-family: 'Montserrat-Extra-Bold';

font-size: 33px;

line-height: 100%;
letter-spacing: 0%;
text-align: center;
display: block;
  }
 .app-sculpt-mobile-paragraph{
  display: none;
 }
 .adding-agile-logo-mobile img{
  display: block;
 }
.mobile-paragraph-app-sculpt{
  font-family: 'Montserrat-Light';

font-size: clamp(14px, 1.5vw, 16px);
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
display: block;
}
.app-sculpt-mobile-button a{
  color: #FFFFFF;
  font-family: 'Montserrat-Bold';

font-size: 18px;


}
.andorid-solution-card-1{
  width: 233px;
    height: 284px;
}
   .kot-Glance{
    margin-top: 0%;
   }
   .saas-main-heading-mob-tab{
  font-family: 'Montserrat-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: 42px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #A53692;
padding-bottom: 3%;
}
.saas-main-heading-mob-tab{
  display: block;
}

   .glob-bgimage{
      position: relative;
  overflow: hidden;
  min-height: auto;
   }
   .glob-bgimage::before{
            width: 100%;
        height: 376px;
               inset: 17% 0% 0% 22%;
         content: "";
  position: absolute;

  background-image: url("../images/main-bg-image/glob.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  transform: rotate(89.77deg); /* 🎯 EXACT FIGMA VALUE */
  transform-origin: center;

  z-index: -1;
   }
.mobile-tab-image{
display: flex;
    justify-content: center;
   
}
.mobile-tab-image img{
   /* max-width: 768px; */
    height: auto;
    width: 100%;
    /* aspect-ratio: 768 / 1400; */
}
.mobile-layout-changing-add h2{
  font-family: 'Montserrat-Extra-Bold';
font-weight: 900 !important;
font-style: Black;
font-size: 42px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #A53692;
display: block !important;
padding-top: 4%;
padding-bottom: 4%;

}
.what-we-offer-text-service{
  display: none;
}
.mobile-image-change-layout img{
  display: block;
  max-width: 694px;
  height: auto;
  aspect-ratio: 694 / 597;
}
.mobile-image-change-layout {
  display: flex;
    justify-content: center;
}
.app-sculpt-service{
  margin-top: 0% !important;
}
.app-sculpt-service{
aspect-ratio: 768/426;
    height: auto;
   background-size: 1785px 1250px;
        background-position-y: 19%;
        background-position-x: 51%;
}
.app-sculpt-service-heading h2{
  font-family: 'Montserrat-Bold';

font-size: 24px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
padding-top: 2%;
padding-left: 17%;
padding-right: 17%;
}
.app-sculpt-service-paragraph p {
  font-family: 'Montserrat-Regular';

font-size: 16px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: rgba(255, 255, 255, 1);
padding-top: 3%;
        padding-right: 11%;
        padding-left: 16%;
        padding-bottom: 0%;
        
}
.rotating-circle {
  top: 23%;
}
.app-sculpt-service{
  margin-top: 0% !important;
}
.images-flawless-section-1 img{
  aspect-ratio: 263 / 139;
  max-width: 283px !important;
  height: auto !important;
}
.images-flawless-section-2-1 img{
aspect-ratio:128 / 64;
  max-width: 128px !important;
  height: auto !important;
}
.images-flawless-section-2-2 img{
aspect-ratio:128 / 64;
  max-width: 128px !important;
  height: auto !important;
}
.images-flawless-section-3 img{
  aspect-ratio:133 / 139;
  max-width: 133px !important;
  height: auto !important;
}
.images-flawless-section-4 img{
    aspect-ratio:133 / 139;
  max-width: 133px !important;
  height: auto !important;
}
.images-flawless-section{
   aspect-ratio: 730 / 163;
  max-width: 730px !important;
  height: auto !important;
}
/* .engineering-the-future{
  aspect-ratio: 767/500;
    height: auto;
          background-size: 1350px 1250px !important;
        background-position-y: 2% !important;
        background-position-x: 68% !important;
} */
/* .engineering-the-future-heading  h2{
  font-family: 'Montserrat-Bold' !important;

font-size: 40px !important;

line-height: 100%!important;
letter-spacing: 0%!important;

    text-align: center !important;
        padding-top: 3% !important;
        padding-left: 4% !important;
        padding-bottom: 2% !important;
        padding-right: 17% !important;
} */
/* .engineering-the-future-paragraph p{
  font-family: 'Montserrat-Regular' !important;

font-size: 15px !important;

line-height: 100%!important;
letter-spacing: 0%!important;
text-align: center!important;
padding-top: 3% !important;
        padding-left: 4% !important;
        padding-bottom: 2% !important;
        padding-right: 20% !important;
    
} */
/* .engineering-the-future-btn{
  margin-left: 28% !important;
} */
 .engineering-the-future{
  margin-top: 5% !important;
 }
 .support-section-bg{
  margin-top: 0% !important;
 }
.what-we-offer-flawless{
  margin-top: 15%;
}
.what-we-offer-flawless h2{
font-family: 'Montserrat-Bold' !important;

font-size: 40px!important;
leading-trim: NONE!important;
line-height: 100%!important;
letter-spacing: 0%!important;

}
.what-we-offer-flawless p{
  font-family: 'Montserrat-Regular'!important;

font-size: 15px!important;
leading-trim: NONE!important;
line-height: 100%!important;
letter-spacing: 0%!important;
text-align: center!important;

}

.need-help-text-bg{
  display: none;
}
.need-help-bg-text-mobile{
background: linear-gradient(90deg, #FF4000 0%, #B93AE6 48.56%, #0A71B9 100%);
padding-top: 5%;
padding-bottom: 5%;

}
.need-help-bg-text-mobile h5{
display: block;
 font-family: 'Montserrat-Bold';

font-size: 24px;
leading-trim: NONE;
line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;

color: #FFFFFF;
padding-left: 6%;
padding-right: 6%;
margin-bottom: 0%;
}
.need-help-bg-text-mobile p{
  display: block;
font-family: 'Montserrat-Medium';

font-size: 24px;

line-height: 112.00000000000001%;
letter-spacing: 0%;
text-align: center;


color: #FFFFFF;
padding-left: 6%;
padding-right: 6%;
}


.need-help-bg-text p {
display: none;
}
.need-help-bg-text span{
 display: none;
}
.tree-image-text h2{
  font-family: 'Montserrat-Bold';
padding-left: 10%;
        padding-right: 10%;
font-size: 42px;

text-align: center;
color: rgba(236, 38, 143, 1);
display: block;
}
.dark-mode-changing-logo img{
    width: 106px;
  }
.tree-image-text p{
  font-family: 'Montserrat-Regular';

font-size: 19px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
display: block;
}
 .ios-mobile-text h2{
    font-family: 'Montserrat-Bold';

font-size:  42px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
padding-left: 14%;
        padding-right: 14%;
  }
.ios-mobile-text p{
  font-family: 'Montserrat-Regular';

font-size: 19px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #000000;
}
  .moving-bg img{
    width: clamp(800px, 180vw, 1600px);
  }

  .engineering-the-future-heading h2{
    font-family: 'Montserrat-Bold'!important;

font-size: clamp(35px , 4vw, 40px)!important;
line-height: 100%!important;
letter-spacing: 0%!important;
text-align: center!important;

  }

  .engineering-the-future-paragraph p{
    font-family: 'Montserrat-Regular'!important;

font-size: clamp(15px , 3vw, 17px)!important;

line-height: 100%!important;
letter-spacing: 0%!important;
text-align: center!important;
;
  }
  .chalenges-we-solve-text h2{
    color: #17D4FF!important;
    font-family: 'Montserrat-Bold'!important;

font-size: 40px!important;

line-height: 100%!important;
letter-spacing: 0%!important;
text-align: center!important;
font-variant: small-caps!important;

  }
   .new-globe-section-addtion{
           height: auto;
           margin-top: 0%;
       }
        .new-globe-section-addtion::before{
    content: "";
        position: absolute;
        inset: -2% 0% -13% 15%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        transform: rotate(89.63deg);
        transform-origin: center;
        z-index: -1;
        width: 100%;
        height: 775px;
   }
   .resylt-the-spark-faq{
           height: auto;
       }
       .resylt-the-spark-faq::before{
   content: "";
        position: absolute;
        inset: 9% 0% -13% 0%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        transform: rotate(89.63deg);
        transform-origin: center;
        z-index: -1;
        width: 100%;
        height: 775px;
   }
}
@media (max-width: 1024px) and (min-width: 992px){

  .why-kot-card-image-mission{
    max-width: 420px;
    height: 260px;
    padding-left: 40px;
    padding-top: 45px;
    padding-right: 40px;
  }

  .why-kot-card h6{
    font-size: 20px;
    padding-top: 2%;
  }

  .why-kot-card p{
    font-size: 16px;
    line-height: 1.4;
    max-width: 100%;
  }
 .graphoria-our-text-strip{
  gap: 47px;
 }
 .point-1 img, .point-2 img, .point-3 img, .point-4 img {
        width: 100%;}
      
            .design-bg-image {
        
    
        background-size: contain;
    }
    .point-1{
      top: 0%;
    }
    .point-2{
top:1%;
    }
 
 .point-4{
top: 0%;
 }
 .graphoria-hero {
  
   
   
    margin-top: 19%;}
    .responsive-layout-cl{
      margin-top: -15%;
    }
    .emporing-business{
    margin-top: 20% !important;
   }
   .empowering-btn-agile {
    margin-bottom: 5%;
   }
   .empowering-section-2 img{
    height: 568px;
   }
}
        